nav.breadcrumb {
    display: none !important;
}

header.header-v3 .header-main {
    border: none !important;
}

.product-compare-main {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
    margin: auto auto 50px;
    padding: 0;
    position: relative;
}

.product-compare-main .row.image-row {
    text-align: center;
    margin: 0;
    margin-bottom: 20px;
}

.product-compare-main .row:not(.image-row):hover .product-compare-feature {
    background-color: #f1f1f1;
}

.product-compare-controls {
    background-color: white;
    margin-bottom: 30px;
    position: relative;
    text-align: right;
    font-size: 19px;
    color: #53565a;
    top: -2px;
    z-index: 95;
}

.product-compare-controls .bb-container > * {
    margin-right: 15px;
}

.product-compare-controls>button:last-child {
    margin-right: 0;
}

.product-compare-controls .highlight {
    cursor: pointer;
}

.product-compare-controls .highlight:hover {
    color: #961919;
}

.product-compare-controls .highlight input,
.product-compare-controls .highlight .fa-check-square-o {
    display: none;
}

.product-compare-controls .highlight span {
    font-weight: normal;
}

.product-compare-controls .fa {
    vertical-align: middle;
    margin-right: 3px;
    font-size: 1.1em;
    text-align: left;
    height: 1em;
    width: 1em;
}

.product-compare-controls .fa:before,
.js-ptCompare-remove .fa-times-circle-o:before {
    display: none;
}

.product-compare-controls .fa-square-o {
    background: transparent url(/sites/default/files/icons/compare-uncheck.svg) no-repeat right top;
    background-size: 18px;
}

.product-compare-controls .fa-check-square-o {
    background: transparent url(/sites/default/files/icons/compare-check.svg) no-repeat right top;
    background-size: 18px;
}

.product-compare-controls .fa-print {
    background: transparent url(/sites/default/files/icons/compare-print.svg) no-repeat right top;
    background-size: 20px;
}

.product-compare-controls .fa-times-circle-o {
    background: transparent url(/sites/default/files/icons/compare-clearall.svg) no-repeat right top;
    background-size: 18px;
}

.product-compare-controls .highlight input:checked~.fa-check-square-o {
    display: inline-block;
    color: #186292;
}

.product-compare-controls .highlight input:checked~.fa-square-o {
    display: none;
}

.product-compare-controls .highlight input:checked~span {
    color: #53565a;
}


.product-compare-controls button {
    border: none;
    background: none;
    padding: 0;
}

.product-compare-group {
    display: flex;
    padding-left: 200px;
    width: 100%;
}

.product-compare-controls button:hover {
    color: #961919;
}

.product-compare-product {
    padding-top: 30px;
}

.product-compare-product .globalsku {
    display: block;
}

.product-compare-product .image a {
    display: inline-block;
    height: 130px;
    width: 100%;
}

.product-compare-product .image a:before {
    content: '';
    display: inline-block;
    height: 100%;
    width: 1px;
    vertical-align: middle;
}

.product-compare-product .image img {
    max-width: 130px;
    max-height: 100px;
}

.product-compare-product .sku {
    font-weight: 400;
    font-size: 15px;
}

.product-compare-product .sku a {
    font-weight: 600;
    font-size: 19px;
    color: #53565a;
}

.product-compare-product .sku-desc {
    font-size: 1.4rem;
    font-weight: 600;
    color: #222;
}

.product-compare-product .detail-top {
    position: absolute;
    left: 10px;
    top: 10px;
}

.product-compare-product .gen,
.product-compare-product .family,
.product-compare-product .new-icon,
.product-compare-product .coming-icon {
    text-transform: uppercase;
    vertical-align: top;
    font-weight: bold;
    font-size: 12px;
    color: #53565a;
    padding: 0;
}

.product-compare-product .new-icon,
.product-compare-product .coming-icon {
    margin: 0 5px;
}

.product-compare-product .family {
    color: #222;
}

.product-compare-product .new-icon {
    color: #961919;
}

.product-compare-product .col {
    padding: 10px 0;
}

.product-compare-product .remove {
    background: transparent url(/sites/default/files/icons/compare-remove.svg) no-repeat right top;
    background-size: 14px;
    position: absolute;
    right: 10px;
    top: 10px;
    border: none;
    height: 14px;
    width: 14px;
    z-index: 1;
}

.product-compare-product .remove:hover {
    color: #961919;
}

.product-compare-product .global-sku-link {
    display: inline-block;
    position: relative;
    margin: 0 5px;
}

.product-compare-feature {
    text-align: right;
    font-size: 15px;
    border-top: 1px solid #f1f1f1;
}

.product-compare-feature .col.nvme,
.product-compare-feature .col.sas,
.product-compare-feature .col.sata {
    font-size: 14px;
    padding: 10px 0;
}

.product-compare-feature .col img {
    height: 30px;
}

.product-compare-feature .col.nvme img {
    height: 20px;
}

.product-compare-feature .col.sas img {
    height: 20px;
}

.product-compare-feature .col.sata img {
    height: 20px;
}

.product-compare-feature .list-style ul {
    display: inline-block;
    text-align: left;
}

.product-compare-feature .list-style ul li {
    list-style: none;
    padding-left: 1em;
    position: relative;
    margin-bottom: 0.2em;
    line-height: 1;
}

.product-compare-feature .list-style ul li::before {
    content: "•";
    color: #97999B;
    display: block;
    position: absolute;
    top: 0em;
    left: 0;
    width: 1em;
    margin-top: -0.05em;
    font-size: 14px;
    line-height: 13px;
    font-weight: normal !important;
}

.form-factor-label {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 15px;
}

.compare-feature-title {
    text-align: right;
    color: #222;
    font-weight: 400;
    font-size: 0.95em;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    line-height: 19px;
    padding: 24px 20px;
    white-space: nowrap;
    z-index: 1;
    border-top: 1px solid #fff;
    background-color: #f9f9f9;
    width: 200px;
}

.compare-feature-value {
    padding: 0;
    height: auto;
    color: #222;
    text-align: left;
}

.compare-feature-value.list-style {
    /* display: inline-block; */
}

.compare-feature-value font,
.compare-feature-value strong,
.compare-feature-value b,
.compare-feature-value span {
    color: inherit !important;
    font-weight: normal !important;
}

.compare-feature-value.compare-diff {
    border: 1px solid #fff;
}

.compare-feature-value.compare-diff,
.compare-feature-value.compare-diff font,
.compare-feature-value.compare-diff strong,
.compare-feature-value.compare-diff b,
.compare-feature-value.compare-diff span {
    color: #186292 !important;
}

.compare-feature-value.brief {
    position: relative;
    cursor: pointer;
}

.compare-feature-value.brief .brief-arrow {
    background: transparent url(/sites/default/files/icons/chevron-right-solid-grey.svg) no-repeat right center;
    transition: transform .8s;
    display: inline-block;
    position: absolute;
    right: -10px;
    top: 5px;
    width: 10px;
    height: 10px;
    z-index: 0;
}

.compare-feature-value.brief.brief-open {
    font-weight: 600;
}

.compare-feature-value.brief.brief-open .brief-arrow {
    transform:rotate(90deg);
}

.compare-feature-value.brief:hover .brief-arrow {
    background-image: url(/sites/default/files/icons/chevron-right-solid-blue.svg);
}

.compare-feature-value.brief-list:not(.no-brief) {
    display: none;
}

.compare-feature-value.brief-list {
    margin: 0;
}

.product-compare-main .product-compare-col {
    border-right: 1px solid #f1f1f1;
    width: 100%;
    position: relative;
    padding: 24px 30px;
    text-align: center;
}

.product-compare-main .product-compare-col-4 {
    width: 25%;
}

.product-compare-main .product-compare-col-3 {
    width: 33.33%;
}

.product-compare-main .product-compare-col-2 {
    width: 50%;
}

.product-compare-main .product-compare-col:last-child {
    border-right: none;
}

.product-compare-main .product-compare-col:first-child {
    border-left: 1px solid #f1f1f1;
}

.product-compare-main .product-compare-scroll {
    overflow-x: auto;
}

.product-compare-main .row {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.product-compare-main .compare-row {
    position: relative;
}

.product-compare-main .compare-row.compare-diff .product-compare-feature,
.product-compare-main .compare-row.compare-with-diff .product-compare-feature {
    background-color: #f9f9f9 !important;
}

.product-compare-main .compare-row.compare-diff .product-compare-feature .compare-feature-value,
.product-compare-main .compare-row .product-compare-feature .compare-feature-value.brief-list.compare-diff-list {
    color: #008adb;
}

.product-compare-main .scroll-arrow {
    border: none;
    background-color: transparent;
    padding: 6px 12px;
    outline: none;
    position: fixed;
    top: 50vh;
    font-size: 40px;
    color: #7e9bb7;
    line-height: 1;
    background-color: rgba(220, 220, 220, 0.65);
    box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.4);
    z-index: 3;
}

.product-compare-main .scroll-arrow.scroll-next {
    right: 0;
}

.product-compare-main .scroll-arrow.scroll-prev {
    left: 0;
}

.product-compare-main .scroll-arrow:disabled {
    opacity: 0.2;
}

.compare-bg {
    background-color: #f9f9f9;
}

@media (max-width: 480px) {
    .compare-feature-value {
        padding-left: 0.75em;
        padding-right: 0.75em;
    }

    .product-compare-controls label,
    .product-compare-controls button {
        display: block;
        background-color: #fff;
        margin: 0;
        padding: 10px;
        text-align: center;
        border: 1px solid #ccc;
    }

    .product-compare-controls button {
        width: 49%;
        display: block;
        margin: 0;
        float: left;
        margin-top: 1%;
        padding: 10px;
    }

    .product-compare-controls button:first-of-type {
        margin-right: 1%;
    }

    .product-compare-controls .clear,
    .product-compare-controls .highlight {
        margin-right: 0;
    }
}

.image-row.image-stuck {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    background-color: white;
    position: fixed;
    top: 88px;
    z-index: 2;
}

.image-row.image-stuck .image img {
    max-height: 80px;
    max-width: 70%;
}

.image-row.image-stuck .image a,
.image-row.image-stuck .sku-desc {
    display: none;
}

.image-row.image-stuck .desc {
    padding-top: 0;
    margin: 0;
}

.image-row.image-stuck .product-compare-col {
    padding-top: 50px;
}

@media screen and (max-width: 1200px) {
    .product-compare-main .product-compare-col {
        flex: 1 0 33.33%;
    }
}

@media screen and (max-width: 991px) {
    .product-compare-main .product-compare-col {
        flex: 1 0 50%;
    }
}

@media screen and (min-width: 992px) {
    .product-compare-main .col-split,
    .product-compare-main .col-split-title {
        display: inline-block;
        vertical-align: top;
    }

    .product-compare-main .col-split ul {
        margin: 0;
    }
}

@media screen and (max-width: 768px) {
    .product-compare-main .product-compare-col {
        flex: 1 0 100%;
    }
}

@media screen and (max-width: 480px) {
    .product-compare-controls {
        padding: 25px 15px;
        overflow: hidden;
    }

    .product-compare-controls+.bb-container {
        padding-left: 0;
        padding-right: 0;
    }

    .product-compare-controls label,
    .product-compare-controls button {
        display: block;
        background-color: #fff;
        margin: 0;
        padding: 10px;
        text-align: center;
        border: 1px solid #ccc;
    }

    .product-compare-controls button {
        width: 49%;
        display: block;
        margin: 0;
        float: left;
        margin-top: 1%;
        padding: 10px;
    }

    .product-compare-controls button:first-of-type {
        margin-right: 1%;
    }

    .product-compare-controls .clear,
    .product-compare-controls .highlight {
        margin-right: 0;
    }

    .product-compare-main .product-compare-col {
        min-width: 250px;
    }

    .compare-row .compare-feature-title {
        font-size: 12px;
        width: 150px;
    }

    .compare-row .product-compare-group {
        padding-left: 150px;
    }

    .compare-row .product-compare-group {
        padding-left: 150px;
    }

}